### Method

# Clutter ActorIter is_valid

#### Declaration [src]

    gboolean
    clutter_actor_iter_is_valid (
      const ClutterActorIter* iter
    )

#### Description [src]

Checks whether a `ClutterActorIter` is still valid.

An iterator is considered valid if it has been initialized, and if the `ClutterActor` that it refers to hasn’t been modified after the initialization.

#### Return value

Type: `gboolean`

`TRUE` if the iterator is valid, and `FALSE` otherwise.